# 信息安全保障框架

### 一、基于时间的安全模型

#### 1、基于时间的PDR与PPDR模型

```
理解基于时间的PDR模型的核心思想及出发点；
理解PPDR模型与PDR模型的本质区别；
了解基于时间判断系统安全性的方式。
```

1. **PDR模型**

   - PDR模型思想
     - 承认漏洞，正视威胁，采取适度防护、加强检测工作、落实响应、建立对威胁的防护来保障系统的安全

   - 出发点：基于时间的可证明的安全模型

     - 任何安全防护措施都是基于时间的，超过该时间段，这种防护措施是可能被攻破的

     - 当 Pt > Dt + Rt ，系统是安全的

   - 局限性：Pt、Dt、Rt很难准确定义

2. **PPDR模型**

   - PPDR模型核心思想
     - 所有的防护、检测、响应都是依据安全策略实施

   - 全新定义：及时的检测和响应就是安全
     - 如果 Pt < Dt + Rt 那么，Et = ( Dt + Rt ) - Pt	（Et：暴露时间）

   - PPDR模型则更强调控制和对抗、考虑了管理的因素，强调安全管理的持续性、安全策略的动态性等

3. **P2DR模型中的数学法则** （一般了解）

   - 假设S系统的防护、检测和反应的时间分别是
     - Pt（防护时间、有效防御攻击的时间）
     - Dt（检测时间、发起攻击到检测到的时间）
     - Rt（反应时间、检测到攻击到处理完成时间）
   - 假设系统被对手成功攻击后的时间为
     - Et（暴露时间）
   - 则该系统防护、检测和反应的时间关系如下：
     - 如果 Pt > Dt + Rt ，那么S是安全的
     - 如果 Pt < Dt + Rt ，那么 Et = ( Dt + Rt ) - Pt

4. **==信息安全保障技术框架==**















### 二、信息安全保障技术框架



### 三、信息系统安全保障评估框架



### 四、企业安全架构